Skip to main content
GET
/
v3
/
live-data
/
searches
List Live Data searches
curl --request GET \
  --url https://api.reply.io/v3/live-data/searches \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": 123,
      "startedAt": "2023-11-07T05:31:56Z",
      "contactsFound": 123,
      "usedCredits": 123,
      "userId": 123,
      "sequenceId": 123,
      "sequenceName": "<string>",
      "lists": [
        {
          "id": 123,
          "name": "<string>"
        }
      ]
    }
  ],
  "hasMore": true
}

Authorizations

Authorization
string
header
required

Authenticate every request with a Bearer token. Pass your Reply API key in the Authorization header:

Authorization: Bearer <your-api-key>

Get your API key from the Reply dashboard: Settings → API Key.

Query Parameters

top
integer

Maximum number of items to return (default 100, max 1000)

skip
integer

Number of items to skip

Response

Paginated list of searches

items
Live Data search · object[]
required
hasMore
boolean